@import '../theme';

.favoritesPage {
  width: auto;
  background: $white-six;
  display: flex;
  flex-direction: column;
  text-align: center;
  min-height: 100vh;

  &__favoritesList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
    flex-flow: wrap;
    align-content: flex-start;
  }

  &__emptyFavorites {
    margin: 30px;
    color: $white-eleven;
  }
}

